package com.epfl.esl.sportstracker

import androidx.compose.foundation.layout.Arrangement
import androidx.compose.foundation.layout.Row
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.tooling.preview.Preview
import com.epfl.esl.sportstracker.ui.theme.SportsTrackerTheme

@Composable
fun MyHistoryScreen(modifier: Modifier = Modifier) {
    Row(
        modifier = modifier.fillMaxSize(),
        horizontalArrangement = Arrangement.Center,
        verticalAlignment = Alignment.CenterVertically
    ) {
        Text(text = "My History")
    }
}

@Preview
@Composable
fun MyHistoryScreenPreview() {
    SportsTrackerTheme {
        MyHistoryScreen()
    }
}
